.leales-kit-132{--e-global-color-primary:#657B43;--e-global-color-810ec12:#EFEFEF;--e-global-color-564f6e6:#0D0D0D;--e-global-color-ebfd788:#7A638B;--e-global-color-4861d11:#DDDDDD;--e-global-color-a71d07c:#FEFEFE;--e-global-typography-primary-font-family:"YuGothic";--e-global-typography-primary-font-size:16px;--e-global-typography-primary-font-weight:500;--e-global-typography-primary-line-height:1.2em;--e-global-typography-secondary-font-family:"IM FELL French Canon SC";--e-global-typography-secondary-font-size:96px;--e-global-typography-secondary-font-weight:normal;--e-global-typography-secondary-line-height:1em;--e-global-typography-text-font-family:"YuGothic";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:500;--e-global-typography-text-line-height:1.8em;--e-global-typography-accent-font-family:"IM FELL French Canon SC";--e-global-typography-accent-font-size:24px;--e-global-typography-accent-font-weight:normal;--e-global-typography-accent-line-height:1em;--e-global-typography-c4b2135-font-family:"YuGothic";--e-global-typography-c4b2135-font-size:16px;--e-global-typography-c4b2135-font-weight:500;--e-global-typography-c4b2135-line-height:1.5em;--e-global-typography-cbe2ffd-font-family:"Shippori Mincho";--e-global-typography-cbe2ffd-font-size:32px;--e-global-typography-cbe2ffd-font-weight:500;--e-global-typography-cbe2ffd-line-height:1.8em;background-color:var( --e-global-color-a71d07c );}.leales-kit-132 h1{font-family:"Shippori Mincho", Sans-serif;font-size:32px;font-weight:500;}.leales-kit-132 h2{font-family:"Shippori Mincho", Sans-serif;font-size:30px;font-weight:500;}.leales-kit-132 h3{font-family:"Shippori Mincho", Sans-serif;font-size:28px;font-weight:500;}.leales-kit-132 h4{font-family:"Shippori Mincho", Sans-serif;font-size:26px;font-weight:500;line-height:1.5em;}.leales-kit-132 h5{font-family:"Shippori Mincho", Sans-serif;font-size:24px;font-weight:500;line-height:1.5em;}.leales-kit-132 h6{font-family:"Shippori Mincho", Sans-serif;font-size:22px;font-weight:500;line-height:1.5em;}.leales-section.leales-section-boxed > .leales-container{max-width:1250px;}.leales-widget:not(:last-child){margin-bottom:0px;}{}h1.entry-title{display:var(--page-title-display);}.leales-lightbox{--lightbox-header-icons-size:0px;}.leales-kit-132 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.leales-section.leales-section-boxed > .leales-container{max-width:1024px;}}@media(max-width:768px){.leales-kit-132{--e-global-typography-secondary-font-size:48px;--e-global-typography-cbe2ffd-font-size:22px;}.leales-kit-132 h1{font-size:24px;line-height:1.5em;}.leales-kit-132 h2{font-size:22px;line-height:1.5em;}.leales-kit-132 h3{font-size:22px;line-height:1.5em;}.leales-kit-132 h4{font-size:20px;}.leales-kit-132 h5{font-size:20px;}.leales-kit-132 h6{font-size:18px;}.leales-section.leales-section-boxed > .leales-container{max-width:768px;}}/* Start custom CSS */html, body {
  overflow-x: clip; 
  overflow-y: visible;
}

.leales-widget:not(:last-child) {
    margin-bottom: 0;
}

/*button left*/
.btn__icon--left .leales-button-text{
    text-align: left;
}

.btn__icon--size svg{
    display: flex;
    font-size: 2em;
    margin: auto 0;
}

.btn__icon--size .leales-button-text{
    display: flex;
    align-items: center;
}

.hidden{
    overflow: hidden;
}

/*tel*/
.tel-size{
    font-size: 0.5em;
}

@media screen and (min-width:769px) { 
a[href^="tel:"] {
    pointer-events: none;
}
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'YuGothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://izumiya-farm.com/enthalten/components/gehalt/uploads/2026/07/YuGothic-Medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'IM FELL French Canon SC';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://izumiya-farm.com/enthalten/components/gehalt/uploads/2026/07/IMFellFrenchCanonSC-Regular.ttf') format('truetype');
}
/* End Custom Fonts CSS */